<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04e8debc4adad0b54c8c69b65e1c7c7b">
  <dict>
    <!--2021-09-17 15:20:04.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
